[@bigcommerce/checkout-sdk](../README.md) / CheckoutPaymentMethodExecutedOptions

# Interface: CheckoutPaymentMethodExecutedOptions

## Table of contents

### Properties

- [hasBoltAccount](CheckoutPaymentMethodExecutedOptions.md#hasboltaccount)

## Properties

### hasBoltAccount

• `Optional` **hasBoltAccount**: `boolean`
